.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.706543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.859863;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.919922;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.919922;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.384000px;}
.ls3{letter-spacing:-0.240000px;}
.ls2{letter-spacing:-0.064000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.152000px;}
._1{width:1.056000px;}
._2{width:3.064000px;}
._4{width:30.652000px;}
._3{width:33.604000px;}
.fc1{color:rgb(79,129,189);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:44.000000px;}
.fs2{font-size:52.000000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.y4{bottom:60.648203px;}
.y3{bottom:81.580229px;}
.y1a{bottom:227.206209px;}
.y19{bottom:251.574837px;}
.y18{bottom:279.067647px;}
.y17{bottom:306.248039px;}
.y16{bottom:350.345882px;}
.y15{bottom:377.838693px;}
.y14{bottom:405.315882px;}
.y13{bottom:432.511895px;}
.y12{bottom:476.859673px;}
.y11{bottom:504.086928px;}
.y10{bottom:549.075163px;}
.yf{bottom:595.313072px;}
.ye{bottom:641.550980px;}
.yd{bottom:688.148170px;}
.yc{bottom:734.386078px;}
.yb{bottom:800.618758px;}
.ya{bottom:843.451307px;}
.y9{bottom:887.502288px;}
.y8{bottom:931.553268px;}
.y7{bottom:975.916667px;}
.y6{bottom:1020.951765px;}
.y5{bottom:1087.168824px;}
.y2{bottom:1126.861569px;}
.y0{bottom:1143.450980px;}
.y1{bottom:1156.884967px;}
.h1{height:6.248366px;}
.h3{height:30.013672px;}
.h4{height:36.460937px;}
.h5{height:39.265625px;}
.h2{height:44.718750px;}
.h6{height:49.556000px;}
.h7{height:53.368000px;}
.h0{height:1237.176471px;}
.w1{width:735.745098px;}
.w0{width:956.000000px;}
.x0{left:110.127451px;}
.x2{left:112.509641px;}
.x3{left:140.627288px;}
.x4{left:168.737124px;}
.x1{left:337.224314px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.327766pt;}
.ls3{letter-spacing:-0.204854pt;}
.ls2{letter-spacing:-0.054628pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.983297pt;}
._1{width:0.901356pt;}
._2{width:2.615297pt;}
._4{width:26.163213pt;}
._3{width:28.682912pt;}
.fs1{font-size:37.556485pt;}
.fs2{font-size:44.384937pt;}
.fs3{font-size:47.799163pt;}
.fs0{font-size:54.627615pt;}
.y4{bottom:51.766667pt;}
.y3{bottom:69.633333pt;}
.y1a{bottom:193.933333pt;}
.y19{bottom:214.733333pt;}
.y18{bottom:238.200000pt;}
.y17{bottom:261.400000pt;}
.y16{bottom:299.040000pt;}
.y15{bottom:322.506667pt;}
.y14{bottom:345.960000pt;}
.y13{bottom:369.173333pt;}
.y12{bottom:407.026667pt;}
.y11{bottom:430.266667pt;}
.y10{bottom:468.666667pt;}
.yf{bottom:508.133333pt;}
.ye{bottom:547.600000pt;}
.yd{bottom:587.373333pt;}
.yc{bottom:626.840000pt;}
.yb{bottom:683.373333pt;}
.ya{bottom:719.933333pt;}
.y9{bottom:757.533333pt;}
.y8{bottom:795.133333pt;}
.y7{bottom:833.000000pt;}
.y6{bottom:871.440000pt;}
.y5{bottom:927.960000pt;}
.y2{bottom:961.840000pt;}
.y0{bottom:976.000000pt;}
.y1{bottom:987.466667pt;}
.h1{height:5.333333pt;}
.h3{height:25.618364pt;}
.h4{height:31.121470pt;}
.h5{height:33.515429pt;}
.h2{height:38.169979pt;}
.h6{height:42.298845pt;}
.h7{height:45.552603pt;}
.h0{height:1056.000000pt;}
.w1{width:628.000000pt;}
.w0{width:816.000000pt;}
.x0{left:94.000000pt;}
.x2{left:96.033333pt;}
.x3{left:120.033333pt;}
.x4{left:144.026667pt;}
.x1{left:287.840000pt;}
}
